@media (min-width:2001px) and (max-width:2560px){
	/*navbar*/
	.navbar-default{
		background-size: 63% 100%;
	}
	/*navbar end*/
	/*index*/
	.top .container, .navbar-default .container{
		width: 1600px;
	}

	.services-details{
		padding: 130px 156px;
	}
	/*index end*/
	/*contact*/
	.contact-details .container{
		width: 1450px;
	}
	.contact-details-block h4{
		margin-bottom: 40px;
	}
	/*contact end*/
}
@media (min-width:1800px) and (max-width:2000px){
	/*navbar*/
	.navbar-default{
		background-size: 63% 100%;
	}
	/*navbar end*/
	/*index*/
	.top .container, .navbar-default .container{
		width: 1600px;
	}
	.navbar-default .navbar-brand img {
	    width: auto;
	    margin: 8px auto;
	}

	.services-details{
		padding: 98px 156px;
	}

	.our-inventory .container{
		width: 1600px;
	}

	footer .container{
		width: 1222px;
	}

	
	/*index end*/
	/*contact*/
	.contact-details .container{
		width: 1450px;
	}
	.contact-details-block h4{
		margin-bottom: 40px;
	}
	/*contact end*/
	/*inner-page*/
	.inner-details{
		padding: 70px 0 130px;
	
	}
	.inner-details h4{
		margin-bottom: 58px;
	}
	/*inner-page end*/
}
@media (min-width:1500px) and (max-width:1799px){
	/*index*/
	.services-details, .banner-detail{
		padding: 130px 64px;
	}
	.invent-toplist li{
		margin-right: 25px;
	}
	/*index end*/
}
@media (min-width:1300px) and (max-width:1440px){
	/*nav-bar*/
	.navbar-default .navbar-brand img{
		width: 250px;
	}
	.top .container, .navbar-default .container{
		width: 1170px;
	}
	.navbar-default .navbar-nav>li{
		margin-right: 30px;
	}
	.navbar-default .navbar-nav>li>a{
		font-size: 14px;
	}
	/*nav-bar*/
	/*index*/
	.banner-sec:after{
		height: 30px;
	}
	.services-block>img, 
	.banner-block img,
	.banner-sec{
		height: 430px;
	}
	.banner-detail a, .banner-detail span{
		font-size: 18px;
	}
	.banner-detail h4, .banner-detail h4 a{
		font-size: 38px;
	}

	.services-details, .banner-detail{
		padding: 108px 60px;
	}

	.banner-detail h4{
		font-size: 40px;
	}
	.banner-detail h3{
		font-size: 30px;
	}
	.banner-detail .btn-main{
		font-size: 14px;
	}

	.invent-toplist li{
		margin-right: 26px;
	}
	.invent-toplist li h4{
		font-size: 22px;
	}
	.invent-toplist li a{
		font-size: 14px;
	}

	.invent-table .table tbody tr td{
		font-size: 14px;
	}
	/*index end*/
}
@media (min-width:1200px) and (max-width:1299px){
	/*nav-bar*/
	.top .container, .navbar-default .container{
		width: 1170px;
	}
	.navbar-default .navbar-nav>li{
		margin-right: 30px;
	}
	.navbar-default .navbar-nav>li>a{
		font-size: 14px;
	}
	/*nav-bar*/
	/*index*/
	.banner-sec:after{
		height: 30px;
	}
	.services-block>img, 
	.banner-block img,
	.banner-sec{
		height: 430px;
	}
	.banner-detail a, .banner-detail span{
		font-size: 18px;
	}
	.banner-detail h4, .banner-detail h4 a{
		font-size: 30px;
	}

	.services-details, .banner-detail{
		padding: 108px 60px;
	}

	.banner-detail h4{
		font-size: 40px;
	}
	.banner-detail h3{
		font-size: 30px;
	}
	.banner-detail .btn-main{
		font-size: 14px;
	}

	.invent-toplist li{
		margin-right: 26px;
	}
	.invent-toplist li h4{
		font-size: 22px;
	}
	.invent-toplist li a{
		font-size: 14px;
	}

	.invent-table .table tbody tr td{
		font-size: 14px;
	}
	/*index end*/
}
@media (min-width:1024px) and (max-width:1199px){
	/*nav-bar*/
	.top .container, .navbar-default .container{
		width: 990px;
	}
	.navbar-default .navbar-nav>li{
		margin-right: 20px;
	}
	.navbar-default .navbar-nav>li>a{
		font-size: 12px;
	}

	.navbar-default .navbar-brand img{
		width: 240px;
    	margin: 28px auto;
	}
	/*nav-bar*/
	/*index*/
	.banner-sec:after{
		height: 30px;
	}
	.services-block,
	.services-block>img, 
	.banner-block img,
	.banner-sec{
		height: 350px;
	}

	.services-details h4{
		font-size: 22px;
	}
	.services-details p{
		font-size: 14px;
	}
	.services-details a{
		margin-top: 24px;
	}

	.services-details, .banner-detail{
		padding: 80px 40px;
	}
	.banner-detail h4 a{
		font-size: 30px;
	}
	.banner-detail h3{
		font-size: 26px;
	}
	.banner-detail .btn-main{
		font-size: 14px;
	}

	.invent-toplist li{
		margin-right: 25px;
	}
	.invent-toplist li h4{
		font-size: 16px;
	}
	.invent-toplist li a{
		font-size: 12px;
	}
	.invent-table-top ul{
		width: 60%;
	}
	.invent-table-top h3{
		font-size: 28px;
	}
	.invent-table .table thead tr th{
		font-size: 16px;
	}
	.invent-table .table tbody tr td{
		font-size: 14px;
	}

	.company-support h2{
		font-size: 30px;
	}	
	.contact-form h2, .our-inventory h2{
		font-size: 40px;
	}
	.our-inventory h2 a{
		font-size: 14px;
	}
	.form-search .form-control{
		background-size: 22px;
	}

	.banner-detail a{
		font-size: 20px;
	}
	/*index end*/
}
@media (min-width:768px) and (max-width:1023px){
	/*nav-bar*/
	.top .container, .navbar-default .container{
		width: 750px;
	}
	.top-content li a{
		font-size: 20px;
	}
	.top-content li:last-child a{
		font-size: 14px;
	}
	.top-content li:last-child a i{
		font-size: 18px;
		margin-top: 3px;
		margin-right: 10px;
	}

	.navbar-default{
		background-size: 78% 100%;
	}
	.navbar-default .navbar-brand img{
		width: 150px;
    	margin: 36px auto;
	}
	.navbar-default .navbar-nav>li{
		margin-right: 11px;
	}
	.navbar-default .navbar-nav>li>a{
		font-size: 10px;
	}
	/*nav-bar*/
	/*index*/
	.banner-sec:after{
		height: 30px;
	}
	.services-block,
	.services-block>img, 
	.banner-block img,
	.banner-sec{
		height: 350px;
	}
	.services-details, .banner-detail{
		padding: 68px 20px;
	}
	.banner-detail h4 a{
		font-size: 28px;
	}
	.banner-detail h3{
	    font-size: 14px;
    	line-height: 24px;
    	letter-spacing: 4px;
	}
	.banner-detail a, .banner-detail span{
		font-size: 16px;
	}
	.banner-detail .btn-main{
		font-size: 14px;
		padding: 10px;
		width: 92%;
	}

	.services-details h4{
		font-size: 22px;
	}
	.services-details p{
		font-size: 14px;
	}
	.services-details a{
		margin-top: 24px;
	}

	.invent-table-top ul{
		width: 80%;
	}
	.invent-table-top ul li select.form-control{
		font-size: 14px;
	}
	.invent-toplist li{
		margin-right: 14px;
	}
	.invent-toplist li h4{
		font-size: 14px;
	}
	.invent-toplist li a{
		font-size: 10px;
		margin-right: 10px;
	}
	.invent-table-top h3{
		font-size: 28px;
	}
	.invent-table .table thead tr th{
		font-size: 16px;
	}
	.invent-table .table tbody tr td{
		font-size: 14px;
	}


	.company-support .col-md-2{
		width: 33.3%;
	}
	.company-support h2{
		font-size: 30px;
	}	

	.contact-form h2, .our-inventory h2{
		font-size: 40px;
	}
	.our-inventory h2 a{
		font-size: 14px;
	}
	.form-search .form-control{
		font-size: 14px;
		background-size: 16px;
	}

	.footer-block{
		height: 150px;
	}
	/*index end*/
	/*inner-pages*/
	.contact-details-block{
		margin-bottom: 40px;
	}
	.contact-details-block h4, .inner-details h4{
		margin-bottom: 10px;
	}
	/*inner-pages end*/
}
@media (min-width:320px) and (max-width:767px){
	/*nav-bar*/
	.top{
		height: auto;
		background-color: #000;
	}
	.top .container, .navbar-default .container{
		width: 100%;
	}
	.top-content ul{
		float: none;
		margin: 0 auto;
    	width: max-content;
    	display: table;
	}
	.top-content li{
		margin-right: 10px;
	}
	.top-content li a{
		font-size: 20px;
	}
	.top-content li:last-child a{
		font-size: 14px;
	}
	.top-content li:last-child a i{
		font-size: 18px;
		margin-top: 3px;
		margin-right: 10px;
	}

	.navbar-default{
		position: static;
		height: auto;
		background-size: 50% 100%;
	}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
		background-color: #000;
	}
	.navbar-default .navbar-brand img{
		width: 150px;
    	margin: 10px;
	}
	.navbar-default .navbar-collapse{
		background-color: #000;
	}
	.navbar-default .navbar-nav{
		margin: 0;
		float: none;
		padding: 15px;
		width: 100%;
	}
	.navbar-default .navbar-nav>li{
		margin-right: 0;
		margin-bottom: 10px;
	}
	.navbar-default .navbar-nav>li>a{
		font-size: 14px;
	}
	/*nav-bar*/
	/*index*/
	.banner-sec{
		margin-top: 0;
	}
	.banner-sec:after{
		height: 30px;
	}
	.services-block,
	.services-block>img, 
	.banner-block img{
		height: 350px;
	}
	.banner-sec{
		height: auto;
	}
	.services-details{
		padding: 55px 20px;
	}
	.banner-detail{
		padding: 90px 20px;
	}
	.banner-detail h4{
		font-size: 35px;
	}
	.banner-detail h3{
		font-size: 20px;
	}
	.banner-detail a{
		font-size: 16px;
	}
	.banner-detail .btn-main{
		font-size: 14px;
	}

	.services-details h4{
		font-size: 22px;
	}
	.services-details p{
		font-size: 14px;
	}
	.services-details a{
		margin-top: 24px;
	}

	.invent-table-top ul{
		width: 100%;
	}
	.form-search{
		width: 100%;
	}
	.invent-table-top ul li select.form-control{
		font-size: 14px;
	}
	.invent-table-top ul li{
		margin-right: 0;
		width: 100%;
		margin-bottom: 20px;
	}
	.invent-toplist li{
		float: none;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.invent-toplist li h4{
		font-size: 18px;
	}
	.invent-toplist li a{
		font-size: 12px;
		margin-right: 10px;
	}
	.invent-table-top{
		padding: 30px 10px 20px;
	}
	.invent-table-top h3{
		font-size: 20px;
	}
	.invent-table .table thead tr th{
		font-size: 16px;
	}
	.invent-table .table tbody tr td{
		font-size: 14px;
	}


	.company-support .col-md-2{
		width: 100%;
	}
	.company-support h2{
		font-size: 30px;
	}	

	.contact-form h2, .our-inventory h2{
		font-size: 40px;
	}
	.our-inventory h2 a{
		font-size: 14px;
	}
	.form-search .form-control{
		background-size: 22px;
	}

	footer{
		background-size: cover;
	}
	.footer-block{
		height: auto;
		margin-bottom: 40px;
	}
	.copyright li{
		display: block;
		text-align: center;
		border: none;
		padding-right: 0;
	}
	/*index end*/
	/*inner-pages*/
	.contact-form, .contact-details, .inner-details{
		padding: 50px 0;
	}
	.contact-details-block h4, .inner-details h4{
		margin-bottom: 20px;
		font-size: 24px;
	}
	.contact-details-block p, .inner-details ul li, .inner-details p{
		font-size: 14px;
	}

	.contact-details-block a, .inner-details-block h5{
		font-size: 16px;
	}

	.contact-form form{
		width: 100%;
	}
	/*inner-pages end*/
}
